.start-screen {
  width: 100vw;
  height: 100vh;
  display: flex;
}
.start-screen__logo {
  margin: auto;
}
.tabs-toolbar {
  text-align: center;
}
.tabs-toolbar__logo {
  height: 100%;
  padding: 10px 0;
}
.toolbar--material.toolbar .tabs-toolbar__logo {
  padding: 15px 0;
}
.loginPage {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 1rem;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.loginPage__phone-input input {
  text-align: center;
}
.loginConfirmPage {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 1rem;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.loginConfirmPage__code-input input {
  text-align: center;
  font-weight: 600;
  letter-spacing: 7px;
}
.settings__top {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 0;
}
.settings__avatar {
  margin-bottom: 15px;
}
.settings .list-item {
  color: #2a86f3;
}
.settings .list-item__right {
  color: #b0b0b0;
}
.settings .list-item__left {
  min-width: 34px;
  max-width: 34px;
}
.settings .list--material.list {
  border-top: 1px solid #f0f0f0;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}
.settings .fab {
  top: 152px;
  right: 8px;
}
.settings .page__background {
  background-color: #fafafa;
}
.strongblue {
  color: #2a86f3;
}
.contacts-empty {
  width: 50%;
  top: 10%;
  left: 28%;
  position: absolute;
  text-align: center;
  color: #999999;
  display: flex;
  flex-direction: column;
  height: 50%;
  justify-content: space-evenly;
}
.contacts-empty-img {
  width: 85%;
  height: auto;
  margin-left: 10%;
  overflow: visible;
}
.chat {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-image: url('../images/chat_background.png');
  background-size: cover;
}
.chat__messages-list {
  padding: 0 10px;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  overflow: scroll;
  padding-bottom: 20px;
}
.chat-compose {
  width: 100%;
  height: 50px;
  display: flex;
  flex-shrink: 0;
  position: relative;
}
.chat-compose__message-input {
  width: 100%;
  border: none;
  box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.08);
  padding-left: 10px;
  padding-right: 50px;
}
.chat-compose__send-button {
  width: 50px;
  height: 50px;
  background: none;
  border: none;
  outline: none;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2a86f3;
}
.chat-compose__send-button:disabled {
  color: #b0b0b0;
}
.chat-message {
  margin-bottom: 10px;
  padding: 8px;
  max-width: 80%;
  border-radius: 10px;
  font-size: 14px;
  overflow-wrap: break-word;
  margin-top: 8px;
  position: relative;
}
.chat-message__meta {
  font-size: 11px;
  white-space: nowrap;
  display: inline-block;
  float: right;
  position: relative;
  bottom: -5px;
  right: -3px;
  padding-left: 7px;
}
.chat-message__time {
  color: #818181;
}
.chat-message__status {
  height: 10px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 3px;
  margin-bottom: -1px;
}
.chat-message__status--unread {
  width: 10px;
  background-image: url('../images/message-unread.png');
}
.chat-message__status--read {
  width: 15px;
  background-image: url('../images/message-read.png');
}
.chat-message--received {
  background-color: #fff;
  border: 1px solid #f0f0f0;
}
.chat-message--sent {
  background-color: #baeeb0;
  align-self: flex-end;
}
.last-msg-time {
  height: fit-content;
  font-size: 14px;
  padding-bottom: 25px;
}
.post {
  background-color: white;
  border-radius: 3px;
  box-shadow: 0 0 5px #999999;
}
.post-li {
  width: 100%;
  flex-shrink: 0;
}
.post-header {
  display: flex;
  justify-content: space-between;
  margin: 15px;
  padding: 10px 0;
  font-size: 12px;
  color: #9c9c9c;
}
.post-header-time {
  vertical-align: middle;
  padding-top: 5px;
}
.post-body {
  margin: 15px;
}
.post-footer {
  width: 100%;
}
.post-button {
  width: 50% !important;
  border-radius: 0 !important;
  color: #999999 !important;
  border: 1px solid #d1d1d1;
  border-bottom-color: transparent !important;
  box-shadow: none !important;
}
.post-button-left {
  border-bottom-left-radius: 3px !important;
  border-left-color: transparent !important;
}
.post-button-right {
  border-bottom-right-radius: 3px !important;
  border-right-color: transparent !important;
  border-left-color: transparent !important;
}
.post-button > span {
  color: black;
  font-weight: 400;
  margin-left: 5px;
}
.topbar-center {
  padding-right: 100%;
  margin-top: 9px;
}
.topbar-channel-center {
  display: flex;
  flex-direction: column;
  font-size: 10px;
  margin-left: 20px;
  justify-content: space-evenly;
  position: absolute;
  top: -5px;
  left: 110px;
  line-height: 0;
  height: 72px;
}
.topbar-channel-center :nth-child(1) {
  font-size: 20px;
  font-weight: 600;
}
.toolbar-right-lang {
  padding-left: 15px !important;
  text-align: initial !important;
}
.dialog {
  height: 87%;
  width: 80%;
}
.dialog-container {
  height: 100%;
  width: 100%;
  -webkit-mask-image: none !important;
}
.privacy {
  background-image: url('../images/pattern.svg');
  background-size: cover;
  background-position: center -50px;
  padding-top: 100px;
  position: absolute;
  width: 100%;
  height: 50%;
  text-align: center;
}
.privacy-img {
  height: 50%;
}
.privacy a {
  text-decoration: none;
  color: #4098e0;
}
.privacy a:visited {
  text-decoration: none;
  color: #4098e0;
}
.privacy-bottom-block {
  position: absolute;
  bottom: 10%;
  width: 90%;
  text-align: center;
  left: 5%;
}
.translate-msg {
  display: flex;
  position: absolute;
  right: -9px;
  top: -9px;
  width: 18px;
  height: 18px;
  background-color: white;
  z-index: 1;
  border-radius: 50%;
  border: 1px solid #b7b7b796;
  color: #4098e0;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.rotate {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  color: white;
  background-color: #4098e0;
}
.chat-preview {
  overflow: hidden;
}
.chat-preview .list-item__subtitle {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
